cancel
Showing results for 
Search instead for 
Did you mean: 

Developing UDO Plugin (which compiler version preferred?)

Former Member
0 Kudos

Hello

I saw in the SAP documentation that only C++ is supported for creating plugins for UDOs. My question is if they mean only "Visual C++ 6.0" (i saw a screenshot and it looked like v6.0). Or does it work on any C++ platform like Visual C++/.NET ?

Regards

Accepted Solutions (1)

Accepted Solutions (1)

former_member185703
Active Contributor
0 Kudos

Hi

I suppose you are talking about the optional implementation DLL file, right?

There's nothing that should stop you from using VC++ .NET as the resulting DLL file does not require .NET framework installed - unless you include .NET libraries.

VC++ 6.0 is simply a commonly used development tool in R&D - that's why you saw it in some screenshot...

I hope this answers your question.

Regards,

Frank

Former Member
0 Kudos

Yes that's what i wanted to know.

Thank you

Answers (0)